/* Код для подключения шрифта в /css/stylename.css */
@font-face {
    font-family: 'stem-extra-light';
    src: url('font/subset-Stem-ExtraLight.eot');
    src: url('font/subset-Stem-ExtraLight.eot?#iefix') format('embedded-opentype'),
         url('font/subset-Stem-ExtraLight.woff') format('woff'),
         url('font/subset-Stem-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: 'stem';
    src: url('font/subset-Stem-Regular.eot');
    src: url('font/subset-Stem-Regular.eot?#iefix') format('embedded-opentype'),
         url('font/subset-Stem-Regular.woff') format('woff'),
         url('font/subset-Stem-Regular.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'stem-bold';
    src: url('font/subset-Stem-Bold.eot');
    src: url('font/subset-Stem-Bold.eot?#iefix') format('embedded-opentype'),
         url('font/subset-Stem-Bold.woff') format('woff'),
         url('font/subset-Stem-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}


html ,body {width: 100%; height: 100%; color: #1f292c; font: 15px/24px 'stem', Tahoma, serif; cursor: default;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, select, input, textarea,
cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td {font: 14px/24px 'stem', Tahoma, serif; margin:0; padding:0; border:0; }
a img, :link img, :visited img {border:0;}

table {border-collapse: collapse; border-spacing: 0;}
td {vertical-align: top;}
a {cursor: pointer; color: #3570c1; font: 15px/24px 'stem', Tahoma, serif; text-decoration: underline; }
a:hover {text-decoration: none;}

span strong,
h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong,
h6 strong,
p strong,
div strong,  {
    font-size: inherit;
    font-weight: inherit;
    font-family: inherit;
}
.blue {color: #3570c1;}

.black_link {
	color: #1f292c;
	text-decoration: none !important;
}

.black_link:hover {
	text-decoration: underline !important;
}

em {font-style: italic;}

/* styles of article body */


ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
hr {
    height: 1px;
    margin: 30px 0;
    background: #f4f4f6;
    border: none;
}
.article_content_box span {
    font-size: inherit;
    font-weight: inherit;
    font-family: inherit;
}
.article_content_box td {
    padding: 8px;
}

ul li {
	padding: 0px 5px 0px 20px;
    margin: 5px 0 0 0;
    background: url(/images/li_bg.png) no-repeat 0px 5px;
	
}

h1 {
	font-size: 37px;
    line-height: 40px;
}

h2 {
	font-size: 30px;
    line-height: 40px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 12px;
}

h6 {
	font-size: 10px;
}

